<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>E-Revista</title>
    <link rel="stylesheet" href="./indexGE.css">
    <link rel="stylesheet" href="./indexLE.css">
    <link rel="stylesheet" href="./indexLD.css">

</head>
<body>
    <div class="container">
        <div class="ladoEsquerdo">
            <div class="texto">
                <h1>Assine hoje mesmo e tenha conteúdo exclusivo sem sair de casa!</h1>
                <h2>Receba 3 revistas nacionais 1 revista internacional e 2 mangás</h2>
                <p>A assinatura lhe garante receber todos os mêses no conforto do seu lar o
                    conteúdo de seu interesse.</p>
                <ul id="gBeneficios">
                    <label id="beneficios">Benefícios:</label>
                    <li> Serviço mensal com frete grátis em assinaturas anuais</li>
                    <li>Revistas selecionadas com os melhores conteúdos</li>
                    <li>Cumpom fidelidade</li>
                </ul>
            </div>


        </div>
        <div class="ladoDireito">
            <div class="formulario">
                <form class="campoFormulario" 
                        onsubmit="event.preventDefault();" 
                        id="formularioConcluido" 
                        action="./mensagem.html">
                    <h2>Preencha o formulário abaixo e, em breve, um de nossos atendentes entrará em
                        contato!</h2>
                        <div class="dadosPessoais">
                            <div class="dadosNome">
                                <label>Informe seu nome:</label><br>
                                <input type="text" placeholder="Nome completo" id="nome">
                            </div>
                            <div class="dadosEmail">
                                <label>Informe seu e-mail:</label><br>
                                <input type="text" placeholder="Informe um e-mail válido" id="email">
                            </div>
                            <div class="dadosTel"> 
                                <label>Telefone Residencial:</label><br>
                                <input type="tel" placeholder="(xx) xxxx-xxxx" id="resTel">
                            </div>
                            <div class="dadosCel"> 
                                <label>Telefone Celular:</label><br>
                                <input type="tel" placeholder="(xx) xxxxx-xxxx" id="celTel">
                            </div>
                        </div>
                        <div class="renovacao">
                            <label>Como gostaria que fosse a renovação da sua assinatura?</label>
                            <select>
                                <option selected disabled>Selecione uma opção.</option>
                                <option>Renovação Manual</option>
                                <option>Renovação Mensal</option>
                                <option>Renovação Anual</option>
                                <option>Indeterminado</option>
                            </select>
                        </div>
                        <div class="radioCheck">
                            <div class="diaSemana">
                                <p style="padding-bottom: 10px;">Qual melhor dia para contato?</p>
                                <div style="padding-bottom: 10px;">  
                                    <label><input type="radio" id="seg" name="Semana" value="segunda">Segunda-feira</label>
                                </div>
                                <div style="padding-bottom: 10px;">
                                    <label><input type="radio" id="ter"name="Semana" value="terca">Terça-feira</label>
                                </div>
                                <div style="padding-bottom: 10px;">
                                    <label><input type="radio" id="quar"name="Semana" value="quarta" >Quarta-feira</label>
                                </div>
                                <div style="padding-bottom: 10px;">
                                    <label><input type="radio" id="qui"name="Semana"value="quinta">Quinta-feira</label>
                                </div>
                                <div style="padding-bottom: 10px;">
                                    <label><input type="radio" id="sex"name="Semana" value="sexta">Sexta-feira</label>
                                <div>
                                <div style="padding-top: 10px;">
                                    <label><input type="radio" id="sab" name="Semana"value="sabado">Sábado</label>
                                </div>
                            </div>
                                                        
                        </div>
                        </div>
                        <div class="turno">
                            <div style="padding-bottom: 10px;">
                                <label><input type="checkbox" name="turno" value="manha">Manhã</label>
                            </div>
                            <div style="padding-bottom: 10px;">
                                <label><input type="checkbox" name="turno" value="tarde">Tarde</label>
                            </div>
                            <div style="padding-bottom: 10px;">
                                <label><input type="checkbox" name="turno" value="noite">Noite</label>
                            </div>
                    </div>
                    
                </form>
              <div class="botao">
                <button id="botao-enviar">Assinar</button>
            </div>
        </div>
        
    </div>
        <script src="./index.js">
        </script>
        <noscript>Para acessar esta página é necessário o JavaScript.</noscript>
</body>
</html>